uuid: 2fc14243-a0a8-4c39-b9a8-4cb582cda284
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.cities
id: taxonomy_term.cities.status
field_name: status
entity_type: taxonomy_term
bundle: cities
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
